/*
Theme Name: RHB (MP Child)
Theme URI: http://themes.goodlayers.com/megaproject
Description: Mega Project Wordpress Theme
Author: Goodlayers
Author URI: http://www.goodlayers.com
Version: 1.09
License:
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gdlr_translate-child
Template: megaproject
*/


.gdlr-logo {
    padding:        30px 0px 30px 0px !important;
    max-width:      600px !important;
}

.home .gdlr-content #content-section-3 .container {
    position:           relative;
}
.six {
	width: 48%;
}
a {
    color: #7fb610 !important;
}
.gdlr-navigation-wrapper {
    background-color: #7fb610 !important;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    color: #ffffff !important;
}
#gdlr-menu-search-button {
    border: none;
}
.gdlr-main-menu > li > .sub-menu a, .gdlr-main-menu > li > .sf-mega a {
    color: #bebebe !important;
}
/*.ms-nav-next {
	display: none !important;
}
.ms-nav-prev {
	display: none !important;
}*/
.ms-bullets-count {
	display: none !important;
}
.gdlr-item-title-wrapper.pos-left-bold .gdlr-item-title {
	font-size: 18px !important;
}
.copyright-right > a {
	color: #666666 !important;
}
.copyright-left {
	color: white;
}
@media(min-width:1150px){
    .home .gdlr-content #content-section-3 .container>div:nth-child(5){
        position:           absolute;
        left:               0px;
        bottom:             0px;
        float:              none;
    }
    .home .gdlr-content #content-section-3 .container>div:nth-child(6){
        position:           absolute;
        right:              0px;
        bottom:             0px;
        float:              none;
    }
    .home .gdlr-content #content-section-3 .container>div:nth-child(4){
        display:        none !important;
    }
}
@media(min-width:768px) and (max-width:1150px){
    #homepage-blok .item_id_item2 {
        float:          right !important;
        width:          50% !important;
    }
    #homepage-blok .four.columns {
        width:          50% !important;
        top:            inherit !important;
    }
    #homepage-blok > .container {
        max-width:      768px !important;
    }
	.gdlr-item {
		margin-top: 25px;
	}
}
.gdlr-stunning-text-item {
    background-color: #343434 !important;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
	/* padding-right: 12px; */
	padding-left: 10px;
	border-left: 0px !important;
}
#headerImage{
  height: 380px;
}
#gdlr-menu-search-button {
	padding: 21px 90px 21px 25px;
}
.top-navigation-wrapper a, .top-navigation-wrapper{
	text-decoration-color:chartreuse;
}
.top-navigation-wrapper {
	background-color: black !important;
}
@media(max-width:991px){
    .top-navigation-wrapper {
    	background-color: #7fb610 !important;
    }
}
#homepage-blok .column-service-title {
	color:black!important;
	font-size:18px;
}
.top-navigation-wrapper a, .top-navigation-wrapper a:hover {
	font-weight:bolder;
}
.top-navigation-left-text a:nth-child(1){
	color: white;
}
.top-navigation-left-text a:nth-child(n+2):nth-child(-n+4){
	color: white;
}
.sp-widget-post-slider-section .slick-arrow {
	background-color: #1e1e1e;
}
.logo-right-area .header-block-area:first-child {
	display: none;
}
.gdlr-notification > i {
	display: none;
}

.top-navigation-left .widget_nav_menu {
    list-style:     none !important;
}
.top-navigation-left ul.menu {
    margin:         10px;
}
.top-navigation-left ul.menu > li {
    float:          left;
    padding:        0px 15px 10px 15px !important;
    margin-bottom:  0px;
    border:         none !important;
}
.top-navigation-left ul.menu > li:before, .top-navigation-left ul.menu > li > ul.sub-menu > li:before {
    display:        none;
}
.top-navigation-left ul.menu > li a {
    color:          white !important;
}
.top-navigation-left ul.menu > li > ul.sub-menu {
    display:        none;
}
.top-navigation-left ul.menu > li:hover > ul.sub-menu {
    display:        block;
}
.top-navigation-left ul.menu > li > ul.sub-menu {
    position:           absolute;
    background-color:   #2e2e2e;
    margin-top:         10px;
    padding:            10px 0px;
}

@media(max-width:991px){
    .top-navigation-left {
        display:        none !important;
    }
}

.gdlr-header-wrapper {
    z-index:        97;
}

.gdlr-frame-shortcode.gdlr-align-left .flexslider {
    /*width:          300px !important;*/
}
.gdlr-shortcode-wrapper .gdlr-notification {
    clear:          both !important;
}
.top-navigation-left ul.menu > li > ul.sub-menu {
	width: 250px;
}
.page-not-found-block {
	color:black !important;
	background-color: white !important;
}
.page-not-found-search  .gdl-search-form input[type="text"]{ background-color: black !important; }
.page-not-found-search  .gdl-search-form input[type="text"]{ color: white !important; }



/* top-navigation right menu */

.top-navigation-right-text a {
    color: white !important;
}
@media(max-width:786px){
    .top-navigation-right-text {
        clear: both !important;
    }
}



.top-navigation-right-text li, .top-navigation-right-text li ul {
    list-style-type:    none;
    line-height:        8px;
    padding:            0px 5px;
    margin:             0px;
}
.top-navigation-right-text .widget_icl_lang_sel_widget {
    display:            inline-block;
}
.top-navigation-right-text li.wpml-ls-slot-header-taalwisselaar {
    float:              left;
}


/* style .main-content-container.container.gdlr-item-start-content a */

.main-content-container.container.gdlr-item-start-content a {
    color: #979797 !important;
    text-decoration: underline;
    font-weight: 600;
}

.main-content-container.container.gdlr-item-start-content a:hover {
    color: #7fb610 !important;
    text-decoration: underline;
    font-weight: 600;
}

/* Fotoalbum */
.fotoalbumFrame {
    width:                  45% !important;
    padding-right:          5% !important;
    margin-top:             23px;
    margin-bottom:          30px !important;
    float:                  left;
}
h4.gdlr-heading-shortcode  {
    margin-top: 45px;
}
@media(max-width:768px){
    .fotoalbumFrame {
        width:                  100% !important;
        margin-right:           0% !important;
    }
}
.fotoalbumFrame .gdlr-frame {
    border:                 none !important;
    width:                  100%;
}
.fotoalbumFrame .flexslider {
    width:                  100% !important;
}
.fotoalbumFrame .thumbs {
    width:                  100%;
}
.fotoalbumFrame .thumbs>ul {
    list-style-type:        none !important;
    margin:                 0px -1% !important;
}
.fotoalbumFrame .thumbs>ul>li {
    float:                  left;
    width:                  18%;
    margin:                 1%;
    cursor:                 pointer;
}
.fotoalbumFrame .thumbs>ul>li>div, .fotoalbumFrame .thumbs>ul>li>a>div {
    width:                  100%;
    background-position:    center center !important;
    border:                 1px solid #e8e7e7;
}
@media(min-width:768px) and (max-width:768px){
    .fotoalbumFrame .thumbs>ul>li {
        width:              8% !important;
    }
}

.fotoalbumFrame .flexslider .slides img {
    width:                  100% !important;
    height:                 500px !important;
}
.fotoalbumFrame .flexslider .slides > li {
    display:                inline-block;
    vertical-align:         middle;
    max-height:             425px;
    overflow:               hidden;
}
.fotoalbumFrame .flexslides .slides > li > div {
    background-size:        cover !important;
    background-position:    center center !important;
}
.fotoalbumFrame .flexslider .slides li>a>div {
    width:                  100%;
    height:                 100%;
    max-height:             425px;
    background-position:    center center;
    background-repeat:      no-repeat;
    background-color:       #f2f2f2;
}

.fotoalbumFrame.fullsize {
    width:                  100% !important;
}

.fotoalbumFrame.fullsize .thumbs>ul>li {
    width:                  18% !important;
}
.fotoalbumFrame.fullsize .thumbs>ul>li>a>div {
    background-size:        cover !important;
}

.custom-div {
    width:                  47%;
    float:                  left;
	margin-top:				-23px;
}

	.custom-div h3{
		font-size: 15px !important;
		font-weight: bold !important;
		color: #808080 !important;
		margin-bottom: 5px;
	}

@media(max-width:768px){
    .gdlr-page-title-wrapper {
        padding:                60px 0px !important;
    }
	.gdlr-full-size-wrapper {
		height: 			265px !important;
	}
	.gdlr-logo-wrapper {
		margin-bottom: -50px !important;
	}
	.gdlr-notification {
		margin-top: 100px;
	}
	.custom-div {
		float: left !important;
		width: 100% !important;
	}
	.gdlr-page-title-wrapper {
		display: none !important;
	}
	.master-slider-parent {
		display: none !important;
	}
	.home .gdlr-full-size-wrapper.gdlr-show-all {
		display: none !important;
	}
	.gdlr-color-wrapper.gdlr-show-all.no-skin {
		padding-top: 15px !important;
	}
}
@media(min-width:768px){
    .gdlr-page-title-wrapper {
        /*padding:                182px 0px !important;*/
        padding: 0px !important;
        background-size: cover;
    }
}
.gdlr-page-title-wrapper .gdlr-page-title-overlay {
    background:             none !important;
}
.gdlr-page-title-wrapper .gdlr-page-title-container {
    display: block;
    position: relative;
    top: 40%;
    font-size: 20px !important;
}
.gdlr-page-title-wrapper .gdlr-page-title {
    font-size: 49px;
    font-weight: 800;
    margin: 0px 20px;
    display: block;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
    color: rgba(0, 0, 0, 0.3);
}
	@media(max-width:1180px){
		.gdlr-page-title-wrapper .gdlr-page-title {
			font-size: 39px;
		}
	}
	@media(max-width:1080px){
		.gdlr-page-title-wrapper .gdlr-page-title {
			font-size: 29px;
		}
	}
	@media(max-width:770px){
		.gdlr-page-title-wrapper .gdlr-page-title {
			display: none;
		}
	}
.body-wrapper .content-wrapper .main-content-container {
    padding-top:            20px !important;
}

.home #homepage-list ul {
    margin-left:            15px !important;
}
@media(min-width:786px){
.advantages {
    margin-top:             -40px !important;
}

}
.advantages {
    margin-top:             -40px !important;
}
.advantages>.gdlr-item{
    display:                inline-block;

}
.video-container iframe {
    width:                  100% !important;
    height:                 100% !important;
}
.video-container {
    margin:                 10px 10px;
}

@media(min-width:1050px){
    .video-container {
        float:                  left;
    }
    .video-container:nth-child(even) {
        margin-left:            0px !important;
    }
    .video-container:nth-child(odd) {
        margin-right:           0px !important;
    }
}

@media(max-width:375px){
	.custom-div {
    	display:            block;
    	float:              right;
    	width:              48%;
	}
	.copyright-wrapper {
		margin-top: 70px !important;
	}
	.copyright-right {
		float: left;
	}
	.gdlr-item {
		margin: 0px 0px 0px 0px;
	}
	.video-container.video-container.iframe {
		width: 310px !important;
		height: 190px !important;
	}
	.six {
		width: auto !important;
	}
	.gdlr-shortcode-wrapper {
		margin left: 0px !important;
		margin-right: 0px !important;
	}
}
@media(max-width:767px){
    #imageColumn2, #imageColumn3 {
        display: none;
    }
}

@media(min-width:768px) and (max-width:991px){
    #gdlr-responsive-navigation {
        display: block !important;
        height: 0px;
        position: static;
        float: right;
        width: 420px;
    }
    #gdlr-responsive-navigation > button {
        margin-left:        377px;
    }
    #gdlr-responsive-navigation>#menu-main-menu {
        width:              420px !important;
    }
    .gdlr-navigation-wrapper {
        display: none !important;
    }
    .logo-right-area {
        display:            none !important;
    }
}
#gdlr-menu-search-button {
    padding-left:           0px !important;
    padding-right:          0px !important;
}
@media(max-width:991px){
    .gdlr-logo img {
        max-width:          100% !important;
    }
}
@media(max-width:419px){
    .top-navigation-right {
    }
}

.page-id-3917 .six.columns .gdlr-item {
    margin-left:    0px !important;
}


/* Mobile menu */

.mobile-menu-open .body-wrapper {
    -webkit-transform:      translate3d(-320px, 0, 0);
    transform:              translate3d(-320px, 0, 0);
    transition-duration:    0.7s;
}
.mobile-menu-open .mobile-menu {
    -webkit-transform:      translate3d(-420px, 0, 0);
    transform:              translate3d(-420px, 0, 0);
    transition-duration:    0.7s;
}


.mobile-menu-close .body-wrapper {
    -webkit-transform:      translate3d(0px, 0, 0) !important;
    transform:              translate3d(0px, 0, 0) !important;
    transition-duration:    0.7s;
}
.mobile-menu-close .mobile-menu {
    -webkit-transform:      translate3d(0px, 0, 0) !important;
    transform:              translate3d(0px, 0, 0) !important;
    transition-duration:    0.7s;
}


.mobile-menu-open .gdlr-main-mobile-menu {
    opacity:                1 !important;
}

.gdlr-main-mobile-menu{
    width:                  100% !important;
    height:                 100%;
    overflow:               auto;
}

.mobile-menu {
    width:                  320px;
    height:                 100%;
    right:                  -420px;
    position:               fixed;
}
.mobile-menu .dl-menuwrapper .dl-menu {
    margin-right:           0px !important;
    margin-top:             0px !important;
    pointer-events:         auto !important;
}
#gdlr-responsive-navigation{
    margin-right:0px !important;
    width:100%;
}

.dl-menuwrapper button {
	background: #ccc;
	border: none;
	width: 43px;
	height: 39px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
}
.mobile-menu-button {
    width:                  40px !important;
}
.mobile-menu-button button {
    margin-left:            0px !important;
    float:                  right;
    width:                  33px !important;
    height:                 27px !important;
    margin-top:             -3px !important;
}
.mobile-menu-button button:after {
    height:             2px !important;
    top:                6px !important;
    box-shadow:         0 6px 0 #fff, 0 12px 0 #fff !important;
}
@media only screen and (max-width: 767px) {
    .mobile-menu-button button {
        margin-top:     -14px !important;
        margin-right:   10px !important;
    }
    .mobile-menu-button {
        margin-top:     -20px;
    }
}
@media(max-width:372px){
    .mobile-menu-button {
        margin-top:     20px;
    }
     .mobile-menu-button button {
        margin-top:     0px !important;
     }
}

.dl-submenu .menu-item {
    padding-left:       10px;
}
.dl-submenu .menu-item.gdlr-parent-menu {
    padding-left:       0px;
}

footer .widget_nav_menu {
    margin-top:         68px;
}
footer .widget_nav_menu .gdlr-widget-title {
    font-size:          100%;
    font-weight:        bold;
    font-family:        "Open Sans";
    color:              #bfbfbf;
    letter-spacing:     0px !important;
}
footer .menu {
    font-weight:    bold !important;
}
footer .widget_nav_menu h3 {
    font-size:          13px;
}
footer .widget_nav_menu ul>li {
    border-bottom: 0px;
    margin-bottom: 0px;
}


.top-navigation-right {
    padding:            0px !important;
    padding-top:        8px !important;
}
.wpml-ls-legacy-list-horizontal a {
    padding:            0px 10px !important;
    line-height:        9px !important;
}
.wpml-ls-legacy-list-horizontal {
    padding:            0px;
}

/*
.fancybox-wrap {
    width:              80vw!important;
    height:             80vh!important;
    top:                45%!important;
    left:               50%!important;
    -webkit-transform:  translate(-50%,-50%)!important;
    -moz-transform:     translate(-50%,-50%)!important;
    -ms-transform:      translate(-50%,-50%)!important;
    transform:          translate(-50%,-50%)!important;
}
.fancybox-inner {
    margin:             auto!important;
}
.fancybox-skin,.fancybox-outer, .fancybox-outer .fancybox-inner, .fancybox-outer .fancybox-inner img {
    height:             100%!important;
}
*/

.fancybox-wrap {
    top: 30px !important;
    bottom: 160px !important;
    left: 20px !important;
    right: 10px !important;
    position: fixed !important;
    width: calc(100% - 70px ) !important;
}
.fancybox-wrap > .fancybox-skin {
        height: 100% !important;
}

.fancybox-wrap .fancybox-outer {
        position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    -webkit-transform: translate(-50%,-50%) !important;
    -moz-transform: translate(-50%,-50%) !important;
    -ms-transform: translate(-50%,-50%) !important;
    transform: translate(-50%,-50%) !important;
}


.blog-item-holder {
  margin-top: 20px;
}

/* custom css */
.button--header{
  display: flex;
  flex-flow: row wrap;
}

.button--header--button{
  background: #343434;
  border: none;
  padding: 10px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight: bold;
  font-size: 18px;
  margin: 4px 2px;
  margin-top: -5px;
  cursor: pointer;

}

.logo__90{
  width: auto;
  height: 40px;
  margin-right: 100px;

}
.logo-right-area{
  display: flex;
  flex-wrap: wrap;
  margin: 0px -70px;
}


  /* .footer-3-mobile{
    display: none;
  }

  @media only (max-width: 480px) {
      .footer-3-desktop{
        display: none;
      }
     .footer-3-mobile{
       display: block;
     }
  } */

  .footer-3-mobile{
    display: none;
  }

  @media (max-width:480px){
    .footer-3-mobile{
      display: block;
    }
    .footer-3-desktop{
      display: none;
    }
    .logo__90{
      display: none;
    }
    .logo-right-area{
      margin: 0px 0px 0px 60px;
    }
    footer .widget_nav_menu ul li:before{
      /* content: ""; */
      display: none;
    }
    .widget_nav_menu ul li{
      padding-left: 0px;
      padding-bottom: 0px;
    }
  }

  @media (min-width: 768px) and (max-width: 1150px) {
    footer .widget_nav_menu {
    margin-top: 93px;
    }
  }

  .stunning-text-button {
      border-color: #7fb610 !important;
      border-color: rgba(162, 220, 34, 0.5) !important;
  }
  .stunning-text-button, .stunning-text-button:hover {
    color: #7fb610 !important;
}
a i.fa-angle-double-right, a i.icon-double-angle-right {
    border-color: #7fb610 !important;
}
.footer-wrapper a {
    color: #e2e2e2 !important;
}
.footer-wrapper a:hover {
    color: #f7c51e !important;
}
.gdlr-main-menu > li:hover > a, .gdlr-main-menu > li.current-menu-item > a, .gdlr-main-menu > li.current-menu-ancestor > a {
    color: #435428 !important;
    opacity: 1 !important;
    filter: alpha(opacity=100);
}

.dl-menuwrapper li a {
    display: block;
    position: relative;
    padding: 15px 20px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    color: #fff !important;
    outline: none;
}

.ms-anim-layers {
    display: none !important;
}

#wpadminbar ul#wp-admin-bar-root-default>li a{
  color: #eee !important;
}
h3.gdlr-item-title.gdlr-skin-title.gdlr-skin-border{
  color: #7fb610 !important;
}




/* CC - 17-01-2025 */
swiper-slide{
    background-color: #f2f2f2;
    height: 425px;
}

.swiper-box-large{
    position: relative;
}

.swiper-gallery-box-inner{
    display: block;
}


.swiper-box-large swiper-slide:not(.swiper-slide-active){
    opacity: 0 !important;
}

.slide-inner{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

swiper-container::part(button-prev) ,
swiper-container::part(button-next){
    /* opacity: 0; */
    background-color: #000000;
    width: 34px;
    height: 80px;
    background-image: url(../svg/rhb-chevron-grey.svg);
    background-size: 9px;
    background-repeat: no-repeat;
    background-position: center;
}
swiper-container::part(button-prev){
    transform: rotate(180deg);
}

swiper-container::part(button-prev):hover ,
swiper-container::part(button-next):hover {
    background-image: url(../svg/rhb-chevron-green.svg);
}

swiper-container::part(button-prev) * ,
swiper-container::part(button-next) * {
    display: none;
}

.swiper-box-large:hover swiper-container::part(button-prev),
.swiper-box-large:hover swiper-container::part(button-next){
    opacity: 1;
}

.slide-description-box{
    width: 100%;
    position: absolute;
    bottom: 10px;
    display: flex;
    justify-content: center;
}

.slide-description{
    background: black;
    border-radius: 99px;
    padding: 2px 20px;
    color: white;
    font-weight: bold;
    margin-bottom: 0px !important;
    display: block;
    width: fit-content;
    text-align: center;
}

#make-gallery-fullscreen:not(:checked) ~ .swiper-gallery-box-inner .slide-description{
    display: none;
}

.img-large{
    display: none;
    object-fit: contain;
}

.swiper-slide-active{
    overflow: unset !important;
}


/* FULLSCREEN */
#make-gallery-fullscreen{
    display: none;
}

#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner{
    position: fixed;
    height: 100vh;
    /* width: 100vw; */
    /* background-color: #00000080; */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 50px 20px;
    z-index: 8010;
}

.swiper-back-background{
    position: absolute;
    /* height: 100vh;
    width: 100vw; */
    background-color: #00000080;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

#make-gallery-fullscreen:not(:checked) ~ .swiper-gallery-box-inner .swiper-back-background{
    display: none;
}

#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner .swiper-box-large{
    background-color: white;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    border-radius: 4px;
    width: 100%;
    height: 80%;
}

#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner .swiper-box-large swiper-container{
    width: 80%;
    height: 100%;
}

#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner .swiper-box-large swiper-slide{
    min-height: 98%;
    margin: auto;
    overflow: unset !important;
    position: relative;
}

#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner .swiper-box-large swiper-slide label{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: none;
}

#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner .swiper-box-large swiper-slide label img{
    max-width: 100%;
    max-height: 100%;
    height: 100%;
}

#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner .swiper-box-large swiper-slide label .img-large{
    display: block;
}

#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner .swiper-box-large swiper-slide label .img-med{
    display: none;
}

.close-icon{
    width: 30px;
    height: 30px;
    background-color: #000000;
    border: 3px solid white;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
    border-radius: 999px;
    font-size: 0px;
    display: block;
    position: absolute;
    right: 0;
    top: -18px;
    background-image: url(../svg/rhb-close-white.svg);
    background-size: 13px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

#make-gallery-fullscreen:not(:checked) ~ .swiper-gallery-box-inner .close-icon{
    display: none;
}

/* THUMBNAILS */

.swiper-box-thumbs {
    margin-bottom: 20px;
}

.swiper-box-thumbs swiper-slide img{
    display: block;
}

#make-gallery-fullscreen:not(:checked) ~ .swiper-gallery-box-inner{

}

/* #make-gallery-fullscreen:not(:checked) ~ .swiper-gallery-box-inner .swiper-box-thumbs {
    margin-top: 20px;
} */

#make-gallery-fullscreen:not(:checked) ~ .swiper-gallery-box-inner .swiper-box-thumbs swiper-slide{
    width: calc( (100% - (4 * 2%) ) / 5) !important;
    max-height: fit-content; 
}

#make-gallery-fullscreen:not(:checked) ~ .swiper-gallery-box-inner .swiper-box-thumbs swiper-container::part(wrapper){
    flex-direction: row !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    min-width: 100%;
    column-gap: 2%;
    row-gap: 10px;
}




#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner .swiper-box-thumbs swiper-container::part(wrapper){
    width: 100%;
    flex-direction: row;
    justify-content: center;
}

#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner .swiper-box-thumbs swiper-slide{
    padding: 5px;
    background-color: transparent;
    width: 50px !important;
    height: auto;
}

#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner .swiper-box-thumbs swiper-slide:not(.swiper-slide-thumb-active) {
    opacity: 0.7;
    border: 1px solid transparent;
}

#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner .swiper-box-thumbs swiper-slide.swiper-slide-thumb-active {
    border: 1px solid white;
}

.swiper-fullscreen-active header,
.swiper-fullscreen-active .top-navigation-wrapper,
.swiper-fullscreen-active .gdlr-logo-wrapper{
    z-index: unset;
}


#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner{
    display: flex;
    flex-wrap: wrap;
    
}

#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner .swiper-box-large{
    width: 100%;
}
#make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner .swiper-box-thumbs{
    width: 100%;
    margin-top: 20px;
    order: 2;
}

@media (max-width: 600px) {
    #make-gallery-fullscreen:checked ~ .swiper-gallery-box-inner .swiper-box-thumbs{
        display: none;
    }
}










.fotoalbumFrame .flexslider .slides li>a>div{
    background-size: contain;
}

.fancybox-inner{
    width: auto !important;
    max-width: 100%;
    height: inherit !important;
    max-height: 100%;
    display: flex;
    align-items: center;
}


.fancybox-skin{
    display: flex;
    justify-content: center;
    align-items: center;
}


.fancybox-wrap .fancybox-outer{
    position: unset !important;
    top: unset !important;
    left: unset !important;
    transform: unset !important;
    --webkit-transform: unset !important;
    height: inherit !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fancybox-image{
    /* height: inherit !important;
    object-fit: contain; */
    height: auto !important;
    object-fit: contain;
    max-height: inherit !important;
}


@media only screen and (max-width: 990px) {
    body .logo-right-area{
        margin: 0px 0px;
    }
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}
